
#login_container{
	position:relative;
	}
	
#loginform,
#browser_warning{
	float:left;
	position:relative;
	padding:15px;
	margin:10px;
	width:250px;
	color:#444;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius:6px;
	}


#loginform{
	
	background-color: #f1f1f1; /* #ccffcc; */
	border:1px solid #444; /*339933;*/
	
}
#loginform .login_submit{

	border:1px solid #444;
	background-color:#444;
	
	color:#fff;
	font-size:14px;
	font-weight:normal;
	
	padding:3px 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius:6px;
	
	}
	
	
	
#loginform .login_submit{
	float:right;
	cursor:pointer;
	}
#loginform .login_submit:focus{
	background-color:#888;
	}


#loginform td{
	vertical-align:top;
	padding-bottom:10px;
	padding-top:5px;
	}

#loginform td span{
	font-size:11px;
	}

#loginform .login_text{
	display:block;
	width:230px;
	padding:5px;
	font-size:14px;
	color:#444;
	
	border:1px solid #888;
	background-color: #fff;
	}
#loginform .login_text:focus{
	border:1px solid #000;
	background-color: #fff;
	color:#111;
	}

#browser_warning{
	
	background-color:#fff1a8;
	border:1px solid #bfb178;
	}
#browser_warning a{
	text-decoration:none;
	color:#666;
	margin-right:10px;
	}
	
#javascript_warning{
	color:#444;
	padding:10px;
	background-color:#fff1a8;
	border:1px solid #bfb178;
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius:6px;

}

